import { IBSheetCreateOptions, IBSheetInstance } from './interface';
export declare class IBSheetGlobalStatic {
    private _name;
    constructor(name?: string);
    get name(): string;
    get global(): any;
    setGlobalName(name: string): void;
    create(options: IBSheetCreateOptions): Promise<IBSheetInstance>;
}
export declare const IBSheet8GlobalInstance: IBSheetGlobalStatic;
